{
  "style_id": "alyx_style_il_1386139",
  "style_name": "Alyx Style Il 1386139",
  "style": {
    "artist_name": "alyx",
    "artistic_style": "highres, official_art, colorful, sharp_focus"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ALYX_style_IL_1386139.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ALYX_style_IL_1386139",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}